Subject: bug#35121: [debbugs.el] debbugs-make-control-message doesn't always ask for version

From: Noam Postavsky <[email-masked]>
Date: Wed, 03 Apr 2019 19:51:23 -0400

tags 35121 fixed
close 35121 
quit

Michael Albinus <[email-masked]> writes:

>> I think it should be okay to fallback to cache, or debbugs-get-status if
>> the cache is empty, right?
>
> Yes. Your patch LGTM.

Pushed.

[1: 1a6a4a33a]: 2019-04-03 19:46:11 -0400
  Search further if d-g-cur-status is nil (Bug#35121)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=1a6a4a33a0933152d21e4da5ba052704bd292aec>

>> By the way, I wonder if we should ask for version even if the package is
>> not Emacs (obviously the initial-input suggestion only works for Emacs),
>> surely other packages have versions too?
>
> I would suppose so. But in order to get feedback, you might ask on the
> <[email-masked]> ML. People using debbugs.el for other projects
> but Emacs are lurking there.

Okay, I've sent a message, we'll see if anyone bites.